
QGIS Application - Bug report #11360

SVG fills rendered as raster

2014-10-08 07:31 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19651

Description

Similar to #10909.

When saving a map as pdf, line pattern fills or SVG fills are both rendered as raster. It would be very nice if it stayed vector. Same thing

happens when exporting to SVG.

History

#1 - 2014-10-08 07:46 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to invalid

seems exactly #10909 that it has already been fixed and so you can test it installing qgis master. If you feel any evidence (in qgis master) that this has not

been fixed then feel free to reopen this ticket. Cheers!

#2 - 2014-10-08 07:49 AM - Oskar Karlin

- Status changed from Closed to Reopened

I've tried the master where the SVG points now work (what issue 10909 was all about) and it still render as raster.

#3 - 2014-10-26 10:27 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#4 - 2014-10-26 12:45 PM - Nyall Dawson

- Category changed from Map Composer/Printing to Symbology

#5 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution changed from invalid to end of life

- Status changed from Reopened to Closed

End of life notice: QGIS 2.18 LTR
Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
